<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741532198" ManualUpdate="1" CoreUpdate="0" Date="2025-03-09 17:56:38" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250309-nightly build 5271">
  <Info>- Add 'iimg.su', '1file.su', 'linkme.ufanet.ru' hostings #77
</Info>
</UpdateInfo>